mkdocs==1.6.0
mkdocs-material==9.5.28
mkdocs-awesome-pages-plugin==2.10.1
pymdown-extensions==10.7
Markdown==3.5.2
mergedeep==1.3.4
bracex==2.5.post1
PyYAML==6.0.1
click==8.1.7
colorama==0.4.6
Jinja2==3.1.3
natsort==8.4.0
packaging==23.2
Pygments==2.17.2
requests==2.32.3
ghp-import==2.1.0
watchdog==4.0.0
